[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomFrame.Notification

Notification calls inherited Notification then add or removes the component's action list (depending on what Operation specifies)

## Declaration

Source position: forms.pp line 274

`protected procedure TCustomFrame.Notification(`
`AComponent: TComponent;`
`Operation: TOperation`
`); override;`

## See also

TComponent.Notification
TControl.Notification |  | Notification - calls inherited Notification, then takes action depending on Operation

The latest version of this document can be found at lazarus-ccr.sourceforge.net.